parserOptions:
  ecmaVersion: 5 # don't rely on default, since its changed by env: es6

env:
  es6: true # also changes default ecmaVersion to 6
  jasmine: true

globals:
  acquireChart: true
  Chart: true
  moment: true
  waitForResize: true

# https://eslint.org/docs/rules/
rules:
  # Best Practices
  complexity: 0
  max-statements: 0
